Debian on the FreeRunner -- now official

arne anka openmoko at
Fri Aug 15 22:58:10 CEST 2008

>> > The feeds are for the debian system if I understand you right.
>> > But how do I install these packages without beeing able to boot
>> > debian from
>> > the sd card ? Should I install that in the openmoko flash image
>> > (currently
>> > 2008.08)?
>> the tools are to be used on your host computer, i think.
> no, they are for using it from openmoko. i try use it on my desktop
> and get an error:

please specify!

> E: System is not claiming to be an armv4tl.  Are you sure that this is
> your Openmoko FreeRunner (GTA02)?

well, you're apparently speaking of something else.
the fso-utils package from the apt-lines given in the debian-wiki resolve  
to x86 and amd64.
which lines are you using?

More information about the community mailing list